<?
//if($_SERVER["SERVER_NAME"]<>"frsb2u.com")echo "invalid lincense";

require('include/configure.php');
require('include/database.php');

//db_connect() or die('Unable to connect to database server!');

$configuration_query = db_query('select configuration_key as cfgKey, configuration_value as cfgValue from configuration');
while ($configuration = db_fetch_array($configuration_query)) {
	define($configuration['cfgKey'], $configuration['cfgValue']);
}



?>